<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="properties.searchQuery" xml:space="preserve">
                <target>Suchbegriff</target>
            </trans-unit>
            <trans-unit id="properties.searchQuery.ui.help.message" xml:space="preserve">
                <target>Hier kann ein Suchbegriff hinterlegt werden. Bei klick auf den Button wird dann eine dementsprechende Suche ausgeführt.</target>
            </trans-unit>
        </body>
    </file>
</xliff>
